sep 252012
 
ARVE Error: need id and provider

Ik weet ‘t nog niet zo zeer. ‘t Lijkt me toch een beetje onhandiger dan op de iPhone < 5.

Gerelateerd
» Liever een 3.5” iPhone 5 [20120919]

_______________ »  Download deze post als een e-book

 Leave a Reply

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>

(required)

(required)

Deze website gebruikt Akismet om spam te verminderen. Bekijk hoe je reactie-gegevens worden verwerkt.